Bug 1121661 - [ENG] (6.3.1) Boolean configuration parameters don't reject non-sense content
Summary: [ENG] (6.3.1) Boolean configuration parameters don't reject non-sense content
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RESTEasy
Version: TBD EAP 6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: CR1
: EAP 6.3.1
Assignee: Weinan Li
QA Contact: Katerina Odabasi
URL: http://jira.jboss.org/jira/browse/JBP...
Whiteboard:
Keywords: Triaged
Depends On: JBPAPP6-1520
Blocks: eap631-blockers, eap631-payload, eap63-cp01-blockers 1105695
TreeView+ depends on / blocked
 
Reported: 2014-07-21 14:02 UTC by Vaclav Tunka
Modified: 2017-10-10 00:06 UTC (History)
10 users (show)

(edit)
Clone Of: JBPAPP6-1520
(edit)
Last Closed: 2014-10-13 18:37:30 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker AS7-3050 Major Resolved RESTEasy: Boolean configuration parameters don't reject non-sense content 2014-09-08 04:30:30 UTC
JBoss Issue Tracker JBPAPP6-1520 Minor Closed RESTEasy: Boolean configuration parameters don't reject non-sense content 2014-09-08 04:30:30 UTC

Comment 1 Katerina Odabasi 2014-08-29 11:57:15 UTC
Verified in EAP 6.3.1.CP.CR1.


Note You need to log in before you can comment on or make changes to this bug.